/* @override http://interstudio.net/header/menu.css */

#menu {
	display: block;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	z-index: 10;
}

#menu a,#menu a:hover#menu li a,#menu li a:hover{
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	line-height: 12pt; 
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}

#menu .title{
	width: 148px;
	height: 20px;
margin: 0px;
		font-size: 13px;
	text-align: center;
	background-image: url(img/bottonesprite.png);
	border-top: 1px solid #dfdfdf;
	color: #464646;
}

#menu ul li:hover .title{
display: block;
	color: #fff;
	background: url(img/bottonesprite.png) 0 -20px;
}
#menu ul{
	margin-top: 0px;
	padding-top: 1px;
	list-style-type: none;
	padding-left: 0;
	
}


#menu li{
	float: left;
}
 
 #menu ul li ul{
display: none;	
	padding: 0;
}

#menu ul li ul li{

	height: 15px;


	float: none;

	border: 1px solid #313131;
	border-top: none;
	background-color: rgba(44,44,44,0.66);

	color: #fff;
	padding: 2px;
		padding-left: 5px;
		padding-right: 5px;
			z-index: 10;
}





#menu ul li ul li:hover{
	background-color: #363636;

}

#menu ul li ul{
	margin-left: 1px;
	position: absolute;
	/*background-color: rgba(255,255,255,0.5);*/
		background-color: #838383;

}


#menu ul li:hover ul {
	display:block;
	
}

#menu ul li ul li a{
	display:block;
	
}

#corpo{
	clear: both;
}



object{
	z-index: -2;
	}
